IANA Private Enterprise Numbers
Janitza electronics GmbH
{1 3 6 1 4 1 34278}
Descriptions may differ between sources. The primary description is shown first.
Janitza electronics GmbH
Status in source: unspecified.
Names: janitza
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"janitza",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"34278",
"}"
]
}Vendor MIB copy from the LibreNMS archive.
Module: JANITZA-MIB
janitza OBJECT IDENTIFIER ::= { enterprises 34278}{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['mib-2'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:15.535300+00:00.
Vendor MIB copy from the LibreNMS archive.
Module: JANITZA-MIB-UMG96
janitza OBJECT IDENTIFIER ::= { enterprises 34278}{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['mib-2'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:15.535300+00:00.
Vendor MIB copy from the Observium Community archive.
Module: JANITZA-MIB
janitza OBJECT IDENTIFIER ::= { enterprises 34278}{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['mib-2'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:26.452157+00:00.
Vendor MIB copy from the Observium Community archive.
Module: JANITZA-OLD-MIB
janitza OBJECT IDENTIFIER ::= { enterprises 34278}{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['mib-2'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:26.453157+00:00.
Status in source: unspecified.
{
"contact": "Marec Andreessen",
"organization": "Janitza electronics GmbH",
"email_as_published": "pen-contact&janitza.de"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.34278.0 | 0 | 16 | 16 | |
| 1.3.6.1.4.1.34278.1 | rmsPhase | 27 | 27 | |
| 1.3.6.1.4.1.34278.2 | rmsSumme3, rmsSum | 4 | 4 | |
| 1.3.6.1.4.1.34278.3 | rmsSumme4, energyPhase | 6 | 6 | |
| 1.3.6.1.4.1.34278.4 | energiePhase, energySum | 8 | 8 | |
| 1.3.6.1.4.1.34278.5 | energieSumme3, thd | 6 | 6 | |
| 1.3.6.1.4.1.34278.6 | energieSumme4, misc | 3 | 3 | |
| 1.3.6.1.4.1.34278.7 | thd, user | 16 | 16 | |
| 1.3.6.1.4.1.34278.8 | misc | 1 | 1 | |
| 1.3.6.1.4.1.34278.9 | user | 16 | 16 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.30600 | 30600 | 0 | 0 | Deltatec |
| 1.3.6.1.4.1.30601 | 30601 | 0 | 0 | podhart.net |
| 1.3.6.1.4.1.30602 | 30602 | 0 | 0 | Tyson Foods, Inc. |
| 1.3.6.1.4.1.30603 | 30603 | 0 | 0 | JXX Technologies |
| 1.3.6.1.4.1.30604 | 30604 | 0 | 0 | Uhland |
| 1.3.6.1.4.1.30605 | 30605 | 0 | 0 | Landmark Digital Services |
| 1.3.6.1.4.1.30606 | 30606 | 0 | 0 | eTour |
| 1.3.6.1.4.1.30607 | 30607 | 0 | 0 | Saskatchewan Blue Cross |
| 1.3.6.1.4.1.30608 | 30608 | 0 | 0 | FACULDADE NOVAFAPI |
| 1.3.6.1.4.1.30609 | 30609 | 0 | 0 | Temboo, Inc. |
| 1.3.6.1.4.1.30610 | 30610 | 0 | 0 | UVT Unternehmensberatung fÃr Verkehr und Technik GmbH |
| 1.3.6.1.4.1.30611 | 30611 | 0 | 0 | Maessa Telecontrol |
| 1.3.6.1.4.1.30612 | 30612 | 0 | 0 | EK3 Technologies Inc. |
| 1.3.6.1.4.1.30613 | 30613 | 0 | 0 | Alliance for Telecommunications Industry Solutions (ATIS) |
| 1.3.6.1.4.1.30614 | 30614 | 0 | 0 | Expandium SAS |
| 1.3.6.1.4.1.30615 | 30615 | 0 | 0 | Creative Technology Ltd. |
| 1.3.6.1.4.1.30616 | 30616 | 0 | 0 | MagmaTec (Pty) Ltd |
| 1.3.6.1.4.1.30617 | 30617 | 0 | 0 | Advanced Digital Systems Inc. (ADS) |
| 1.3.6.1.4.1.30618 | 30618 | 0 | 0 | Rostocker Freizeitzentrum e.V. |
| 1.3.6.1.4.1.30619 | 30619 | 0 | 0 | TOSHIBA MITSUBISHI-ELECTRIC INDUSTRIAL SYSTEMS CORPORATION |
| 1.3.6.1.4.1.30620 | 30620 | 0 | 0 | Sloka Telecom Private Limited |
| 1.3.6.1.4.1.30621 | 30621 | 0 | 0 | Global Holdings Group |
| 1.3.6.1.4.1.30622 | 30622 | 0 | 0 | Centre Informatique de l'Etat , Luxembourg |
| 1.3.6.1.4.1.30623 | 30623 | 0 | 0 | Federal Signal Corporation, Integrated Systems |
| 1.3.6.1.4.1.30624 | 30624 | 0 | 0 | ALALOOP SAS |
| 1.3.6.1.4.1.30625 | 30625 | 0 | 0 | tollwerk sinnesnavigatoren |
| 1.3.6.1.4.1.30626 | 30626 | 0 | 0 | VeriSign |
| 1.3.6.1.4.1.30627 | 30627 | 0 | 0 | bitGate data systems GmbH |
| 1.3.6.1.4.1.30628 | 30628 | 0 | 0 | NIDEC CORPORATION |
| 1.3.6.1.4.1.30629 | 30629 | 0 | 0 | ArchCyber Technology Co. Ltd. |
| 1.3.6.1.4.1.30630 | 30630 | 0 | 0 | AfriNIC Ltd. |
| 1.3.6.1.4.1.30631 | 30631, terraRoot | 3 | 2128 | Terra |
| 1.3.6.1.4.1.30632 | 30632 | 0 | 0 | CJSC Kyivstar GSM |
| 1.3.6.1.4.1.30633 | 30633 | 0 | 0 | Universitaet fuer Musik und darstellende Kunst Wien |
| 1.3.6.1.4.1.30634 | 30634 | 0 | 0 | Eddahbi Karim |
| 1.3.6.1.4.1.30635 | 30635 | 0 | 0 | II. gimnazija Maribor |
| 1.3.6.1.4.1.30636 | 30636 | 0 | 0 | AMT DATA |
| 1.3.6.1.4.1.30637 | 30637 | 0 | 0 | Haagenti Group Inc. |
| 1.3.6.1.4.1.30638 | 30638 | 0 | 0 | Larry Sturtz |
| 1.3.6.1.4.1.30639 | 30639 | 0 | 0 | Smart Education sp. z.o.o |
| 1.3.6.1.4.1.30640 | 30640 | 0 | 0 | Unlimi-Tech Software Inc |
| 1.3.6.1.4.1.30641 | 30641 | 0 | 0 | AJA Video Systems, Inc. |
| 1.3.6.1.4.1.30642 | 30642 | 0 | 0 | AOptix Technologies, Inc. |
| 1.3.6.1.4.1.30643 | 30643 | 0 | 0 | Databits |
| 1.3.6.1.4.1.30644 | 30644 | 0 | 0 | Amir Rezghian |
| 1.3.6.1.4.1.30645 | 30645 | 0 | 0 | Entry Point, LLC |
| 1.3.6.1.4.1.30646 | 30646 | 0 | 0 | NYCLIX |
| 1.3.6.1.4.1.30647 | 30647 | 0 | 0 | Value Team |
| 1.3.6.1.4.1.30648 | 30648 | 0 | 0 | iSupportISP, LLC |
| 1.3.6.1.4.1.30649 | 30649 | 0 | 0 | INetU, Inc. |